#pragma once

#include "CoreMinimal.h"
#include "LockerAccessInteraction.h"
#include "LockerExitInteraction.generated.h"

UCLASS(Blueprintable, EditInlineNew, meta=(BlueprintSpawnableComponent))
class DBDGAMEPLAY_API ULockerExitInteraction : public ULockerAccessInteraction
{
	GENERATED_BODY()

public:
	ULockerExitInteraction();
};

FORCEINLINE uint32 GetTypeHash(const ULockerExitInteraction) { return 0; }
